<nbm>
   <!--moduleType>autoload</moduleType-->
   <!--codeNameBase>com.smartitengineering.com.selectionsuite/1</codeNameBase-->
   <cluster>SmartSelectionSuite</cluster>
   <manifest>src/main/nbm/manifest.mf</manifest>
   <!-- base url of the autoupdate center (where the nbm will be located -->
   <!--distributionUrl>http://myorg.org/autoupdate</distributionUrl-->
   <licenseName>Apache License, Version 2.0</licenseName>
   <licenseFile>license.txt</licenseFile>
   <!--dependencies that are not part of existing module, you need to include as part of this module -->
   <!--libraries>
      <library>jdom:jdom</library>
   </libraries--> 
</nbm>